uuid: 1265f674-05e9-49e7-8e83-f7d5a77f6680
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_language
field_name: field_language
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: english
      label: English
    -
      value: german
      label: German
    -
      value: french
      label: French
    -
      value: spanish
      label: Spanish
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
